Subject: Last Call: Upgrading to TLS Within HTTP/1.1 to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Sep 1999 08:01:21 -0400

The IESG has received a request from the Transport Layer Security
Working Group to consider Upgrading to TLS Within HTTP/1.1
<draft-ietf-tls-http-upgrade-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 4, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tls-http-upgrade-02.txt